Bug 8097 - [UPDATE REQUEST 2014.1] microcode_ctl 2.1.12-1
: [UPDATE REQUEST 2014.1] microcode_ctl 2.1.12-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 18:42 MSD by Eugene Shatokhin
Modified: 2017-07-22 18:26 MSD (History)
2 users (show)

See Also:
RPM Package: microcode_ctl
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-06-26 18:42:05 MSD
Upstream update.
Comment 1 Eugene Shatokhin 2017-06-26 18:42:38 MSD
Advisory:
microcode_ctl was updated to provide a newer microcode for Intel CPUs (release 20170511).


Build lists:
https://abf.io/build_lists/2880282
https://abf.io/build_lists/2880283


Hints for testing.
After the update, reboot the system and check for regressions.
Comment 2 Vladimir Potapov 2017-06-27 09:13:23 MSD
The update is sent to expanded testing
***************************************
Comment 3 Andrey Bondrov 2017-06-28 20:08:55 MSD
Seems to work fine for me (2 days of testing with Skylake).
Comment 4 Andrey Bondrov 2017-06-28 20:09:37 MSD
(In reply to comment #3)
> Seems to work fine for me (2 days of testing with Skylake).

Tested with rosa2016.1.
Comment 5 Vladimir Potapov 2017-07-22 18:21:11 MSD
microcode_ctl-2.1.12-1
https://abf.io/build_lists/2880282
https://abf.io/build_lists/2880283
********************** Advisory **************************
microcode_ctl was updated to provide a newer microcode for Intel CPUs (release 20170511).
**********************************************************
QA Verified